form {
	margin: 1px;
	font-size: 10px;

}

body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 0pt
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;

}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;

}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;

}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #990066;
	text-decoration: underline;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #FFE9B9;
	font-weight: bold;
	font-size: 11px;
	border: medium solid #FFFFFF;
}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFE9B9;
	font-weight: normal;
	border: medium solid #FFFFFF;
}

option {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #E3EEB9;
	font-weight: normal;

}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #333333;
}
big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
}

.anylinkcss{
position: absolute;
visibility: hidden;
border: 1px solid gray;
border-bottom-width: 0;
font: normal 11px Verdana;
line-height: 18px;
z-index: 100;
background-color: #FFFFFF;
width: 205px;
}

.anylinkcss a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid gray;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: #006699;
color: white;
}
textarea {
	background-color: #FFDF9D;
	border: thin dotted #99CC00;

}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
}
